Create FFNet...

Create a new feedforward neural net of type FFNet.

## Settings

Number of inputs
  the dimension of the input of the neural net.
Number of outputs (≥ 1)
  the number of different categories that you want the net to learn.
Number of units in hidden layer 1, Number of units in hidden layer 2
  determine the number of units in the hidden layers. If you want a neural net with no hidden layers, both numbers have to be 0. If you want a neural net with only 1 hidden layer then one of these numbers should differ from 0.

### Links to this page

- Feedforward neural networks 4. Command overview
- New menu